=== debian/control ===
Source: language-support-writing-gl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-gl
Architecture: all
Depends: myspell-gl-es, aspell-gl-minimos, wgalician-minimos
Description: Writing aids metapackage for Galician
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Galician language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-gl.
 .
 Language: Galician
