## language-support-writing-gl 9.10+20090929

=== debian/changelog ===
language-support-writing-gl (1:9.10+20090929) karmic; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-gl-es
  * Removed: myspell-gl-es

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Sep 2009 08:53:56 +0100

language-support-writing-gl (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 11:04:49 +0000
