=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-gl
 Architecture: all
-Depends: myspell-gl-es, wgalician-minimos
+Depends: hunspell-gl-es, wgalician-minimos
 Description: Writing aids metapackage for Galician
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Galician language environment.
